#da-thumbs {
    width: 300px;
	height: 220px;
    overflow-x:hidden;
    overflow-y:hidden
}  

.da-thumbs {
	list-style: none;	
	position: relative;
	margin: 0px auto;
	padding: 0;
}
.da-thumbs li {
	float: left;
	margin: 0px;
	background: #fff;
	padding: 0px;
	position: relative;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.1);*/
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background:url(../uploads/images/bg.png) repeat;
	width: 300px;
	height: 220px;
    overflow-x:hidden;
    overflow-y:hidden;
}
.da-thumbs li a div.da-animate {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* Initial state classes: */
.da-slideFromTop {
	left: 0px;
	top: -100%;
}
.da-slideFromBottom {
	left: 0px;
	top: 100%;
}
.da-slideFromLeft {
	top: 0px; 
	left: -100%;
}
.da-slideFromRight {
	top: 0px;
	left: 100%;
}
/* Final state classes: */
.da-slideTop {
	top: 0px;
}
.da-slideLeft {
	left: 0px;
}
.da-thumbs li a div span {
	display: block;
	padding: 10px 0;
	margin: 20px 20px 20px 20px;
	/*text-transform: uppercase;*/
    font-family: 'Open-Sans', sans-serif;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	/*text-shadow: 1px 1px 1px rgba(0,0,0,0.2);*/
	/*border-bottom: 0px solid rgba(255,255,255,0.5);*/
	/*box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);*/
}